/*******************/
* {
    outline: none !important;
}

.page_content p{
    padding: 0px;
    margin: 0px;
}
.page_content a{
    text-decoration:underline;
}
.page_content a:focus{
    text-decoration:underline;
}
.page_content a:link{
    color: #1d345c;
    text-decoration:underline;
    font-weight: 600
}
.page_content a:hover{
    color: #428bca;
    text-decoration: none;
}
/**********************/

.well{
  border-left: 2px solid #30537C;
}

.well-default-border{border-left: 1px solid #e3e3e3 !important;}

.list_search_block{
    padding-right: 35px;
}

/**********************/
.pagination ul li a:link{text-decoration: none !important;}
.pagination ul li a:hover{color: #ffffff !important;}

/**********************/

/**********************/
.fb-like span {
    z-index: 1000;
}
/**********************/

/**********************/
i.fa{
  vertical-align: initial;
}
/**********************/

/**********************/
.header_absolute{
  margin: 0px auto;
  width: 100%;
  min-width: 767px;
  z-index: 999;
  top: 0px;
}
.header_absolute .logo img{
  width:158px;
  height:174px;
  padding-top:0px;
}

.header_fixed{
  position: fixed;
  margin: 0px auto;
  width: 100%;
  min-width: 767px;
  z-index: 999;
  top: -172px;
}
.header_fixed .logo img{
  width:226px;
  height:54px;
  margin-top: 4px;
  background: none;
}

/* Lang */
ul.lang{
  list-style: none;
  margin: 0;
  padding: 0;
  padding-top: 8px;
  padding-left: 2px;
  background: url("../theme/images/separator-1.png") no-repeat left 10px;
}
.lang li a{
  padding: 2px !important;
  margin: 2px !important;
  line-height: normal;
  display: block;
  /*float: left;*/ /* If need submenu for languages*/
}
.lang li:hover{
  border: none !important;
}
/* Lang */
/**********************/


/**********************/
.container_body{
  padding-bottom: 10px;
}

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}

.col-md-height {
  display: table-cell;
  float: none;
  height: 100%;
  vertical-align: top;
}

.left_block_content{
  /*height: 100%;*/
  border: 1px solid #e8e8e8;
  background: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75);
  -moz-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75);
  box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75);
  margin: 2px 0px 0px 0px;
  padding: 0px;
}

.page_content{
  height: 100%;
  min-height: 500px;
  border: 1px solid #e8e8e8;
  background: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75);
  -moz-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75);
  box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75);
  margin: 2px 0px 20px 0px;
  padding: 0px 30px 0px 30px;
}
/**********************/

/* Breadcrumbs */
.breadcrumbs_bg{
    border-bottom: 3px solid #f1f0ed;
    background: url("../theme/images/patterns/bg.jpg") repeat scroll 0 0 #ffffff;
    margin-bottom: 30px;
}

.breadcrumbs-body{padding-left: 150px;}
/* Breadcrumbs */


/* Statistics */
.statistics_counters {
    text-align:center;
    position:relative;  
}
.statistics_counters .counter {
    display:inline-block;
    margin:0px 5px 20px 5px;
    position:relative;
    vertical-align:top;
}
.width_for_counters_1 div.counter{width: 100%;}
.width_for_counters_2 div.counter{width: 48%;}
.width_for_counters_3 div.counter{width: 32%;}
.width_for_counters_4 div.counter{width: 23%;}
.width_for_counters_5 div.counter{width: 18%;}
.statistics_counters .counter .counter_elem {font-size:2em;}
.statistics_counters .counter .name {margin-top:3px; font-size:0.9em;}
/* Statistics */


/**********************/
.headline { background:#fff; border:1px solid #9EBDD8; border-radius:2px; padding:10px; min-height: 60px;}
.headline{ text-align: center;list-style:none;}
.headline span a:hover{text-decoration: none !important;}
/**********************/


/**********************/
.lightbox-link-white { position:relative; overflow:hidden; display:inline-block; height:100%; }
.lightbox-link-white img { position:relative; z-index:2; float:left; }
.lightbox-link-white span { display:block; position:absolute; left:0; top:0; width:100%; height:100%; background: url("../theme/images/link-white.png") no-repeat center 30px; z-index:1; }
/**********************/


/**********************/
h5.donors_block{text-align: center;}
.donors_block{text-align: center;}
.donors{ display: inline-block; }
.donors img{ width: 86px; padding: 0px 6px 6px 6px; }
/**********************/


/**********************/
ul.article_ul_li { padding: 0px; margin: 0px;}
ul.article_ul_li li { display: inline; font-size: 12px; padding-right: 10px;}
ul.article_ul_li li img{ vertical-align: middle;}
ul.article_ul_li li a { text-decoration: none; padding-right: 10px;}
ul.article_ul_li li a:hover{ text-decoration: underline;}

ul.article_ul_li li.legal_act_date{color: #FF0000;}

.attachment-post-thumbnail{ float: left; padding-right: 24px; }
.attachment-post-thumbnail img{ width:230px; height: 130px;}
/**********************/

/**********************/
.lightbox-link { position:relative; overflow:hidden; display:inline-block; }
.lightbox-link img { position:relative; z-index:2; width: 230px; height: 130px;}
.lightbox-link span { display:block; position:absolute; left:0; top:0; width:100%; height:100%; background: url("../theme/images/link.png") no-repeat scroll 50% 50% transparent; z-index:1; }

.lightbox-video { position:relative; overflow:hidden; display:inline-block; }
.lightbox-video img { position:relative; z-index:2;}
.lightbox-video span { display:block; position:absolute; left:0; top:0; width:100%; height:100%; background: url("../theme/images/video.png") no-repeat scroll 50% 50% transparent; z-index:1; }
/**********************/

/**********************/
h4.gallery_title {
    margin: 0px;
    padding-bottom: 4px;
    font-weight: bold;
    color: #1d345c;
    font-size: 14px;
}

ul.gallery_list, ul.files_list {
    list-style: square outside none;
    margin: 0px;
    padding: 0px;
}

ul.gallery_list li { display: inline;}
ul.files_list li { display: block;}

ul.gallery_list li img{
    width: 200px;
    height: 105px;
}

.files_list li {
  padding: 2px;
}
/**********************/


/**********************/
.ui-widget-content{
  font-size: 12px !important;
  color: #666666 !important;
}
/**********************/


/**********************/
.social_button iframe { vertical-align: middle; }
/**********************/


/* Auth form */
.auth_block { position: absolute; right:-1px; top: 32px; z-index:2; width:340px;}
.auth-desc { font-weight: 600; color:#000; text-transform: uppercase; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);}

.auth-bg {
  padding: 6px 30px 2px 30px;
  background: rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
   min-height: 300px;
}

.auth-bg .no-engagement div {
	width: 304px;
}

@media only screen and (min-width: 767px) and (max-width: 1199px) {
  .auth_block { right:-1px; top: 0; }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .auth_block { right:-1px; top: 0; }
}

/* Auth form */

/* Responsive block */
@media only screen and (max-width: 992px) {
  .col-md-height {
      float: left !important;
  }
}
/* Responsive block */

/* Bootstrap */
.btn-white{
    color: #1d345c !important;
    background-color: #f5f5f5;
    border-color: #dddddd;
    text-decoration: none !important;
    font-weight: normal !important;
}

.btn-white:hover, .btn-white:focus, .btn-white:active, .btn-white.active, .open .dropdown-toggle.btn-white{
    background-color: #ebebeb;
    border-color: #adadad;
    text-decoration: none !important;
    font-weight: normal !important;
}

.btn-info{
    color: #ffffff !important;
    background-color: #30537C;
    border-color: #243552;
    text-decoration: none !important;
    font-weight: normal !important;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info{
    background-color: #30579c;
    border-color: #3c5785;
    text-decoration: none !important;
    font-weight: normal !important;
}

.btn-primary{
    color: #ffffff !important;
    background-color: #30537C;
    border-color: #243552;
    text-decoration: none !important;
    font-weight: normal !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary{
    background-color: #30579c;
    border-color: #3c5785;
    text-decoration: none !important;
    font-weight: normal !important;
}


/**/
h4.panel-title a{
  text-decoration: none !important;
  font-weight: normal !important;
}

.panel-default h4.panel-title a{
  text-decoration: none !important;
  font-weight: normal !important;
  color: #333333 !important;
}

.panel-primary .panel-heading h4.panel-title a{
  text-decoration: none !important;
  font-weight: normal !important;
  color: #ffffff !important;
}

.panel-primary{
  border-color: #243552;
}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #30537C;
    border-color: #243552;
    text-decoration: none !important;
    font-weight: normal !important;
}

.panel-primary>.panel-heading h4.panel-title a:hover{
  color: #ffffff;
  text-decoration: none !important;
  font-weight: normal !important;
}
/* Bootstrap */

/* Main services list main */
    div.services_list_main{
      padding-right: 21px;
    }

    div.services_list_main ul li a{
      width: 264px;
    }
/* Main services list main */

/* ContactInformation */
.ContactInformation a { color:#969696; }
.ContactInformation a:hover { color:#ffffff; text-decoration:none; }
/* ContactInformation */


/* Map */
.map_switch {
  box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
  border-radius: 2px;
  height: 37px;
  width: 37px;
  left: 22px;
  top: 150px;
  z-index: 1;
  cursor: pointer;
  color: #000;
  font-size: 11px;

  text-align: center;
  font-family: Roboto, Arial, sans-serif;
  -webkit-user-select: none;
  padding: 8px;
  -webkit-background-clip: padding-box;
  font-weight: 500;
  background-color: #ffffff;
  background-clip: padding-box;
  margin-left: 10px;
}

.map_switch.satellite{
  background-color: #d9534f;
  color: #ffffff;
}
/* Map */


.registerVisitGreenButton {
        
    padding: 8px 0px;
    line-height: 20px;
    font-family: "Ingiri";
    font-weight: normal;
    font-size: 14px;
    margin: 0;
    vertical-align: top;
}

